
#wb_header { height: 80px; background-color: #000000; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 394px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 74px; background-color: #0a090a; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/81a76e951194e5d7c6ffcd158d3d22d0.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 548px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 548px; min-height: 548px; }
#wb_element_instance26 { top: 10px; left: 85px; min-width: 450px; width: 450px; min-height: 56px; height: 56px; display: block; z-index: 621; }
#wb_element_instance27 { top: 22px; left: 550px; min-width: 630px; width: 630px; min-height: 35px; height: 35px; display: block; z-index: 828; }
#wb_element_instance27 > ul { display: block; }
#wb_element_instance27 ul { background: transparent none repeat right top; border: 1px none #000000; }
#wb_element_instance27, #wb_element_instance27 ul { text-align: right; }
#wb_element_instance27 ul ul { background: #171717 none repeat right top; }
#wb_element_instance27 li { margin: 0px 5px 0px 5px; }
#wb_element_instance27 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 13px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: transparent none no-repeat center top; }
#wb_element_instance27 li.over > a, #wb_element_instance27 li:focus > a { border: 1px solid #30ad5c; font: normal normal 13px 'Poppins',Arial,sans-serif; text-decoration: none; color: #30ad5c; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance27 li.active > a { border: 1px solid #30ad5c; font: normal normal 13px 'Poppins',Arial,sans-serif; text-decoration: none; color: #30ad5c; line-height: 15px; background: transparent none no-repeat center center; }
#wb_element_instance27:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance27:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance27:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance28 { top: 6px; left: 8px; min-width: 67px; width: 67px; min-height: 62px; height: 62px; display: block; z-index: 540; }
#wb_element_instance28 img { width: 67px; height: 62px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance29 { top: 14px; left: 29px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 611; }
#wb_element_instance30 { top: 80px; left: 38px; min-width: 522px; width: 522px; min-height: 235px; height: 235px; display: block; z-index: 291; }
#wb_element_instance31 { top: 58px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance28 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance30 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
